<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'bg', branch 'MOODLE_20_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['cannotopencsv'] = 'Не мога да отворя CSV файла';
$string['countriesphpempty'] = 'Грешка. Файлът countries.php в езиковия пакет {$a} е празен или липсва';
$string['csvemptyfile'] = 'CSV файлът е празен';
$string['csvinvalidcolsnum'] = 'Невалиден CSV файл - всеки ред трябва да включва 49 до 70 полета';
$string['csvloaderror'] = 'Настъпи грешка при зареждането на CSV файла!';
$string['csvweirdcolumns'] = 'Невалиден формат на CSV файла - броят на колоните не е еднакъв~';
$string['duplicateroleshortname'] = 'Вече има роля с това кратко име!';
$string['fieldrequired'] = '{$a} е задължително поле';
$string['fileexists'] = 'Файлът съществува';
$string['filenotreadable'] = 'Файлът няма разрешения за четене';
$string['guestnocomment'] = 'Не е разрешено гостите да публикуват коментари!';
$string['guestnoeditprofile'] = 'Гостите не могат да редактират профила си';
$string['guestnoeditprofileother'] = 'Профилът на потребителя - гост не може да се редактира';
$string['idnumbertaken'] = 'Този идентификационен номер (ID Number) вече се използва от друг курс';
$string['invalidcategory'] = 'Некоректна категория';
$string['invalidfunction'] = 'Некоректна функция';
$string['invalidkey'] = 'Некоректен ключ';
$string['invalidpagesize'] = 'Невалиден размер на страницата';
$string['invalidsesskey'] = 'Некоректен ключ за сесия (sesskey), формуляра не е приет!';
$string['messagingdisable'] = 'Системата за съобщения е забранена на този сайт';
$string['nocapabilitytousethisservice'] = 'Потребителят няма необходимите възможности за да използва тази услуга';
$string['requireloginerror'] = 'Курс или дейност не са достъпни.';
$string['sendmessage'] = 'Изпращане на съобщение';
$string['sessionerroruser'] = 'Вашата сесия е изтекла. Моля, влезте отново.';
$string['shortnametaken'] = 'Краткото име вече е използвано за друг курс';
$string['tagdisabled'] = 'Етикетите са забранени!';
$string['unknowncourse'] = 'Непознат курс, именован "{$a}"';
$string['unknowncourseidnumber'] = 'Непознат идентификатор на курс (course ID) "{$a}"';
